print("Selecting Setting")


if settingselect == 0 then
gofile("location/setting_riversplit.lua");
settingselect = settingselect + 1

elseif settingselect == 1 then
gofile("location/setting_crosstrain.lua");
settingselect = settingselect + 1

elseif settingselect == 2 then
gofile("location/setting_canyon.lua");
settingselect = settingselect + 1;

elseif settingselect == 3 then
gofile("location/setting_ghostroad.lua");
settingselect = settingselect + 1;

elseif settingselect == 4 then
gofile("location/setting_crosstrain.lua");
settingselect = 0;
end